/* style pour la table des matières */
.contenttoc {
	border: 1px solid #e5e5e5;
	padding:5px;
	margin-bottom:5px;
}

.contenttoc th{
	color:#082437;
	font-size:18px;
	font-weight: bold;
	margin-bottom:7px;
}

.pagenavcounter {
	margin-bottom:5px;
}

#searchForm td{
	height: 30px;
}

#pagination{
	height:30px;
	line-height:30px;
	text-align:center;
}

#pagination ul li{
	background-image: none;	
	padding:0px 0px 0px 0px;
	float:left;
	display:inline;
}

#pagination ul li a{
	background-image: none;
	padding:0px 0px 0px 0px;
	text-decoration:underline;
}

#pagination span, #pagination a{
	padding:0px 10px 0px 0px;
}